Bug 984518 - jboss-jts: Upgrade to narayana 5.0.0.M3
jboss-jts: Upgrade to narayana 5.0.0.M3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jboss-jts (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On: 982473 984535 985396 988682
Blocks: 983981 984519
  Show dependency treegraph
 
Reported: 2013-07-15 08:32 EDT by Marek Goldmann
Modified: 2013-07-31 04:31 EDT (History)
3 users (show)

See Also:
Fixed In Version: narayana-5.0.0-0.1.M3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 04:31:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Goldmann 2013-07-15 08:32:23 EDT
Description of problem:

This is a tracking bug
Comment 1 Marek Goldmann 2013-07-15 08:33:03 EDT
This upgrade is required to package WildFly.

Taking this ticket.
Comment 2 gil cattaneo 2013-07-15 11:54:01 EDT
hi 
jboss-jts 4.16.4.Final is required by hibernate 4.x package
if possible test if hibernate-testing dont lose compatibility
thanks
Comment 3 Marek Goldmann 2013-07-29 10:10:27 EDT
Package narayana built and jboss-jts is retired. Waiting currently to block it from Rawhide tree: https://fedorahosted.org/rel-eng/ticket/5695
Comment 4 Marek Goldmann 2013-07-31 04:31:18 EDT
Everything is in place now, jboss-jts package is retired and blocked. Long live narayana!

Note You need to log in before you can comment on or make changes to this bug.